/*************************************************

LSF-LST.ca
July 2008
BY 76design

blue: #002c74


***************************************************
    GENERIC
    */


HTML {
    font: 62.5%/120% Arial, Helvetica, sans-serif;
    background:#43a9c2 url(../images/bg.jpg) top repeat-x;
    color: #000;
    margin: 0; padding: 0;
    }

BODY {
    margin: 0px;
    padding: 0px;
    text-align: center;
    }

A, A:active, A:visited{
    text-decoration:none;
    color:#002c74;
    }


A IMG {border:0;}

.left {float:left;}
.right {float:right;}

.bold 			{ font-weight:bold; }
.italic 		{ font-style:italic; }
.underline 		{ border-bottom:1px solid; }
.highlight 		{ background:#ffc; }

.clear {clear: both; height: 1px; visibility:hidden; margin: 0;}

UL,LI, BLOCKQUOTE,IMG {
    margin:0;
    padding:0;
    list-style:none;
}

/***************************************************
    WRAPPER
     */
#wrapper {
    width:960px;
    margin: 0px auto;
    text-align:left;
    overflow:hidden;
    background: white;
    }


/***************************************************
    HEADER

    */

#header {
    height: 140px;
    background: url(../images/header-background-lines.jpg) top center no-repeat;
    padding: 0 15px;
    position: relative;
    }
#logo{
    position: relative;
    top: 2em;
    left: 5px;
    }

/*utility*/
#util-nav {
    padding: 0;
    margin: 0;
    float: right;
    display: inline;
    position: relative;
    top: 20px;
}
#util-nav li {
    float: left;
    display: inline;
    list-style: none;
}
#util-nav a {
    display: block;
    overflow: hidden;
    padding: 0 5px;
    margin: 2px 0 0 0;
    font-size: 130%;
    color: #0094b4;
    font-weight: bold;
}
#util-nav a.social{
    text-indent: -900em;

    width: 20px;
    height: 20px;
}
#util-youtube a.social {
    background:url(../images/youtube.png) 0 0 no-repeat;
}
#util-twitter a.social {
    background:url(../images/twitter.png) 0 0 no-repeat;
}
#util-facebook a.social {
    background:url(../images/facebook.png) 0 0 no-repeat;
}
#util-francais a{
    margin: 5px 0;
    }

#search {
    position: absolute;
    bottom: 0; right: 0;
    /*background: url(../images/search-back.png) bottom repeat-x;*/
    background: #3f6d97;
    padding: 6px 8px 2px 8px;
    color: white;
    font-size: 140%; text-transform: uppercase;
    height: 28px ;
    }
#search input {
    border: none;
    }

/***************************************************
    MAIN MENU --|> see dropdown-top.css
    */

#topmenu {
    height:40px;
    background:#a4d32f url(../images/topmenu-back.gif) bottom repeat-x;
    clear:both;
    }
#topmenu LI UL {
    margin:0;
    padding:0;
    list-style:none;
    }

/*********************************************
 * FB and Twitter buttons
 ********************************************/
div.btn-fb{
    background: #E7EAF2;
    padding:5px;
    display: block;
    margin: 0 0 5px 0;
    text-decoration: none;
    border: solid 1px #002C74;
    overflow: hidden;
    }
#fb-img{
    float:left;
}
div.btn-fb a{
    color: #333;
    float:left;
    width:120px;
    margin: 0 0 5px 5px;
    text-decoration:none;

}

a.btn-twitter{
    background: #E7EAF2 url(../images/twitter.png) 5px center no-repeat;
    display: block;
    color: #333;
    border: solid 1px #002C74;
    padding: 3px 3px 3px 40px;
    margin: 0 0 5px 0;
    text-decoration: none;
    }
div.widget{
    overflow:hidden;
}

/***************************************************
    SIDEBAR --|> see dropdown.css

    */
#sidebar {
    clear: both;
    width: 220px;
    float: left;
    padding: 0 26px 0 0;
    background: url(../images/sidebar-shadow.gif) top right no-repeat;
     }

#sidebar H1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 180%;
    color: white;
    background: #002c74;
    border-bottom: 4px solid #7f95b9;
    padding: 10px 14px;
    font-weight: normal;
    margin: 0;
    }

#sidebar A {
    text-decoration:none;
    }

#sidebar .side-button{
    text-align:center;
}

/***************************************************
    HOMEPAGE ? PROGRAM TABLE

    Importants a plenty. Bah!
     */

    #program-table {	background:#002c74; }

    #program-table A IMG{border:dotted 1px #a9a9a9 !important;margin:10px 0px !important; display:block !important;}
    #program-table A:hover IMG{border:dotted 1px #a4d32f !important;}
    #program-table A IMG{border:dotted 1px #a9a9a9 !important;margin:10px 0px !important; display:block !important;}
    #program-table A:hover IMG{border:dotted 1px #a4d32f !important;}

    #program-table TBODY TR:hover A,
    #program-table TBODY TR:hover {
    background:none;
}
     #program-table TBODY TD {
    border:none;
}
/***************************************************
    CONTENT
     */
#wordpress #content {
    padding: 10px 25px 10px 25px;
    width: 715px;
}

#content {
    font-size:120%;
    line-height:160%;
    float: left;
    padding: 10px 25px 10px 0;
    width: 495px;
    }



#content BLOCKQUOTE {
    font-size: 110%;
    line-height: 1.2em;
    color: #a4d32f;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin: 1em 0;
}

#content UL,
#content OL  {
    margin: 0 0 1.5em 2em;
    padding: 0;
}

#content LI {
    padding: 0 0 0 20px;
    background: url(../images/bullet1.gif) 0 4px no-repeat;
}

/*Document li*/

#moduleid-Documents-index li{
    margin: 15px 0;
    clear: both;
    overflow: hidden;
}

#moduleid-Documents-index li#captcha-element{
    margin-top:30px
}

#content UL UL,
#content OL OL {
    margin: 0;
    padding: 0;
}

#content UL UL LI,
#content OL OL LI {
    font-size: 100%;
    background: url(../images/bullet2.gif) 0 4px no-repeat;
}

/*PROGRAMS*/
#programs{
    width: 100%;
    background: url(../images/bg-programs.jpg) repeat 0 0;
    clear: both;
    overflow: hidden;
    border-top: 1px solid #bcbcbc;
}
#programs {
    margin: 0;
    padding: 0;
    }
.prog{
    border-right: 1px solid #bcbcbc;
    float: left;
    padding: 10px 20px 0 20px;
    width: 120px;
    min-height: 270px;
    _height:270px;

    }
.last {
    border: none;
    padding: 10px 0 0 20px;
    }
.prog-img{
/*	float: left;	*/
    border: 1px solid #009dc6;
    margin-bottom: 10px;
    }
.prog-title {
    margin-bottom: 5px;
    font-size: 1em;
    color: #009DC6;
    text-transform: uppercase;
    font-weight: bold;
}
.prog-title a{
    color: #009dc6;
}

.prog-title a:hover{
    color: #666;
}
.prog-descr{
    margin-bottom: 20px;
    }
.last {
    border: none;
    }
/***************************************************
    BREADCRUMB
     */
#content #breadcrumb {
    border-bottom: 1px solid #c1c1c1;
    margin: 0 0 15px 0;
}
#content #breadcrumb LI {
    display:inline;
    background:none;
    margin:0;
    padding:0;
    font-size: 100%;
    }
#content #breadcrumb UL {
    margin: 0 0 5px 0;
    padding:0;
    }


/***************************************************
    ORGS
     */
#content UL#orgs {
    margin: 0; padding: 0;
}
#content UL#orgs LI {
    width: 164px;
    height: 164px;
    background: url(../images/grouplogo-borders.gif) top left no-repeat;
    display: block;
    float: left;
    margin: 0 3px 6px 0; padding: 0;
}
#content UL#orgs LI:hover {
    background: url(../images/grouplogo-borders.gif) -169px 0 no-repeat;
}
#content UL#orgs LI img {
    margin: 1px 0 0 1px;
}
/***************************************************
    search
     */
#content .module-search DIV.record_nav {
        text-align: center;
        }

#content .module-search DIV.record_nav A.prev {
    float: left;
    }

#content .module-search DIV.record_nav A.next {
    float: right;
    }
#content .module-search DIV.record_nav A{
    color: #333;
    font-weight: bold;
    text-decoration: none;
    padding: 4px;
    border: double 3px #aaa;
    border-color:#ddd; }
#content .module-search DIV.record_nav A:hover{
    background: #eee;
    border-color: #ddd #aaa #aaa #ddd; }

#content .module-search DIV.record_nav A.next,
#content .module-search DIV.record_nav A.prev{
    margin-top: -5px;
    padding: 4px 7px;
    display: block;
    background: #eee;
    border: double 3px #aaa;
    border-color:#BBBBBB #888888 #888888 #BBBBBB;}
#content .module-search DIV.record_nav A.next:hover,
#content .module-search DIV.record_nav A.prev:hover{
    background: #ccc;
    border-color: #bbb #999 #999 #bbb; 		}


/***************************************************
    RIGHT COLUMN
     */

#rightcol {
    width: 170px;
    float: left;
    margin: 10px 0 0 0;
}

#rightcol FORM {
    border: 0;
    padding: 0;
}

/* RIGHT COLUMN BOXES */

.rightbox {
    background: #ecf3f6;
    margin: 0 0 15px 0;
    padding: 0 0 5px 0;
    /*border: 1px solid #e1eaf2;*/
}

#rightcol .bluebox{
    display: none;
}

.bluebox{
    margin: 20px 10px;
}
.bluebox-content{
    padding: 5px;
    margin: 10px 0;
}
.bluebox img{
    margin: 0 0 10px 0;
    }
.bluebox-content p{
    margin:0;
    }

.esdnews{
    background: #fcfcfc;
    border: 1px solid #ccc;
    }
.esdnews a{
    padding: 0 0 0 15px;
    font-size: 11px;
    line-height: 1.2em;
}

.esdnews a#more-rss{
    font-size: 10px;
}

.esdnews li{
    list-style-type: disc;
    list-style-position: inside;
    text-indent: -1.4em;
}
.esdnews ul li a {
    padding: 0;
}
.esdnews ul  {
    padding: 0 15px;
}
.esdnews em {
    font-style: normal;
    font-weight: normal;
    color: #646464;
    }
.rightbox h1,
.rightbox h3,
.rightbox h4,
.rightbox h5,
.rightbox h6,
.rightbox p,
.rightbox ul,
.rightbox ol,
.rightbox img,
.rightbox form {
    margin-left: 5px;
    margin-right: 5px;
}

.rightbox h2 {
    font-size: 150%;
    font-weight: bold;
    color: white;
    background: url(../images/bluebox-header-news.gif) repeat 0 0;
    /*background: #002c74;*/
    /*border-bottom: 4px solid #7f95b9;*/
    padding: 8px 10px;
    margin: 0 0 0.25em 0;
}
.esdnews h2{
    background: #df6c01;

    }
.rightbox P {
    font-size: 110%;
}

.rightbox UL LI {
    margin: 6px auto;
}

/* ORANGE RIGHTBOX: */

.orange {
    background: #eee2d9;
    border-bottom-color: #e96b10;
}

.orange H2 {
    background: #e96b10;
    border-bottom-color: #f7c3a4;
}

    /* -----------------------------------------------
       hottopics
    ----------------------------------------------- */

#hottopics {
    clear: both;
    padding:0 0 20px 0;
}

.hottopics_en {
    background:#002c74 url(../images/en/hottopics.jpg) no-repeat top left;
}

.hottopics_fr {
    background:#002c74 url(../images/fr/hottopics.jpg) no-repeat top left;
}

#hottopics ul.hottopics_nav {
    width:570px;
    margin: 0 0 0 340px;
    padding: 35px 0 0 20px;
}


#hottopics li{
    list-style-type: square;
    list-style-position: inside;
    color:#d2e997;
    font-size: 13px;
    padding: 0 0 5px 0;
}

#hottopics li a {
    color: #fff;
    text-decoration:none;
}

#hottopics li a:hover {
    color: #86a8e0;
}

p#hottopics_intro {
    color:#86a8e0;
    width:300px;
    font-size:13px;
    font-weight:bold;
    line-height:15px;
    float: left;
    padding: 20px 0 0 25px;
    margin:40px 0 0 0;
}

/***************************************************
    FOOTER
     */

#footer {
    clear:both;
    overflow:hidden;
    padding:2em 25px;
    background: #a4d32f;
    }

#footer UL {
    width: 110px;
    border-top: 1px solid black;
    float: left;
    margin: 0 0 10px 0;
    padding: 3px 5px 0 0;
}

#footer UL.first {
    width: 295px;
    margin: 0 30px 10px 0;
}

#footer LI {
    font-size: 110%;
    line-height: 1.2em;
    margin: 0 0 0.5em 0;
}

#footer LI.head {
    font-size: 140%;
    font-weight: bold;
    margin: 0 0 0.5em 0;
}

#footer A:link, #footer A:visited {
    color: black;
}

#footer A:HOVER {
    color: white;
}


/*
Font colours
SIDEBAR, BOTTOM BOXES
Title: #0d9dbf
Text: #3d3e3e
*/

#scroll {
    position: relative;
    overflow: hidden;
    width: 495px;
    height: 335px;
    z-index: 1;
    margin: 10px 0;
    /* border: 2px solid #666;*/
}

#tools {
     position:relative;
    z-index: 1;
}

.tool {
    float:left;
    text-align:center;
    position: relative;
    z-index: 1;
}


#thumbs a {
    z-index: 1;
    overflow: hidden;
    position: relative;
    float: left;
}


#thumbs{
    overflow: hidden;
    height:15px;
    margin: 5px 5px 0 0;
    text-align: right;
    list-style:none;
    display: none;
    float:right;
    position: relative;
    z-index:5;
}

.t a {
    display: block;
    float: left;
    margin-left: 5px;
    width: 12px;
    height: 12px;
    border: 1px solid #788103;
    background-color: white;
    color: white;
    text-decoration: none;
    text-indent:999em;
    filter:alpha(opacity=60);
    opacity: 0.6;
}

.t a.activeSlide {
    background-color: #666;
    color: #BDD46C;
    filter:alpha(opacity=100);
    opacity: 1;
    border: 1px solid #fff;
}

.t a {
    border: 1px solid #666;
}

#content .bluebox{
    display: none;
}

#null-element label {
	width: 100%;
}

#optin-element label, #step_outside-element label {
	float: right;
	width: 95%;
}

#optin-element input, #step_outside-element input {
	float: left;
}

    #group-list h4 {
        margin-bottom:.5em;
    }
    #wrap #contentwrap .module-newsletter_sign_up #group-list li {
        float:left;
        width:45%;
        list-style:none;
        background:#c6dc79;
        padding:5px;
        height:122px;
        margin-right:5px;
    }
    #group-list input {
        float:none;
    }
    #wrap #contentwrap .module-newsletter_sign_up #group-list label {
        width:auto;
        display:inline;
        float:none;
        font-weight:bold;
    }
    #wrap #contentwrap .module-newsletter_sign_up #group-list div {
        padding:2px 3px 0 3px;
        font-style:italic;
    }
    .module-resource_search INPUT.text,
    .module-resource_search_v2 INPUT.text,
    .module-resource_search SELECT,
    .module-resource_search_v2 SELECT,
    .module-newsletter_sign_up INPUT.text  {
        width: 190px;
        border-top: solid 1px #a0b262;
        border-left: solid 1px #a0b262;
        border-right: solid 1px #bdd46c;
        border-bottom: solid 1px #bdd46c;
        font-size: 0.8em;
        padding: 3px 2px;
        display: block;
        margin: 0;
    }
    .module-resource_search INPUT.text,
    .module-resource_search_v2 INPUT.text,
    .module-newsletter_sign_up INPUT.text{
        widtH: 184px;
    }


    .module-newsletter_sign_up IMG#user_code_image {
        border-top: solid 1px #a0b262;
        border-left: solid 1px #a0b262;
        border-right: solid 1px #bdd46c;
        border-bottom: solid 1px #bdd46c;
        margin: 10px 0 5px 0;
        }

        #entire-form-wrap label {
            width: 200px;
        }

    #captcha-input{
        margin: 10px 0 10px 140px;
    }
    .flash-msg,
    .error,
    .success,
    .notice {
        padding:7px;
        margin: 0 0 10px 0;
    }

    .error-msg,
    .error{
        background:#CC0000;
        border: 1px solid #9C2427;
        color: #FFF;
    }

    .success-msg,
    .success{
        background:#d2f74e;
        border: 1px solid #a4bf46;
        color: #6b8900;
    }
    .success.dl {
        background-image: url(../images/dl-icon.gif);
        background-repeat: no-repeat;
        background-position:1% 50%;
        padding-left:31px;
    }
    .notice {
        background:#FDFFBC;
        border:1px solid #dee098;
    }

    .description{
        background:#FDFFBC;
        border:1px solid #dee098;
        padding:7px;
        margin: 0 0 10px 0;
    }

    form .success{
    /*    display:none  don't know what this is for? but it was
    stopping the newsletter signup to stop working.*/
    }

    #content ul.errorlist{
        margin: 0 0 10px 0;
    }

    #content li#submit-element{
        float:right;
    }

    #content li#submit-element,
    #content ul.errorlist li{
        list-style-image: none;
        background: none;
    }

    #group-element{
        overflow: hidden;
    }

    label[for="group"]{
    padding-right: 10px;
    width: 130px;
    }

    dd ul li {display: none} /* to hide the default zend error and use our own*/
    
    
/* Registration Module */

.module-Registration table .section-top {
    border-top: 3px solid #999;
}

#null-element input {
	display: none;
}

.module-Documents label small, .optin-wrapper label small {
	display: block;
	font-size: 100%;
	font-weight: normal;
}

.optin-wrapper input {
	float: left;
}
.optin-wrapper label {
	float: right;
	width: 96%;
}


/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}

/* Non-Semantic Helper Classes */

.col30 {
	width:30%; float:left;
}
.col70 {
	width:70%; float:left;
}

.ir { border: 0; font: 0/0 a; text-shadow: none; color: transparent; background-color: transparent; text-indent: -9999px; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden, .assistive-text { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.btn-block {
	background: #a4d32f;
	border: 1px solid #6f9b00;
	color: #fff;
	display: block;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 1em;
	padding: 5px;
}
.btn-block:active, .btn-block:visited {
	color: #fff;
}
.btn-block:hover, .newsletter-callout-btn:hover {
	background: #9ac923;
	color: #fff;
}

.fb-like-box {
	border: 1px solid #ccc;
	margin: 0 0 15px;
}

.fb-like-box span, .fb-like-box iframe {
	max-width: 170px;
}

iframe.twitter-timeline {
	max-width: 170px !important;
	min-width: 170px !important;
	width: 170px !important;
	margin: 0 0 25px;
}

.rightbox.register h2 {
	font-size: 1.2em;
}